[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.Create

Constructor for the class instance.

## Declaration

Source position: actnlist.pas line 195

`public constructor TCustomAction.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TCustomAction, and calls the inherited Create method. It initializes local variables in the class instance.

## See also

TBasicAction.Create